@charset "UTF-8";
@font-face {
  font-family: "Noto sans";
  src: url(/res/crystal/fonts/notosans.woff2) format("woff2"), url(/res/crystal/fonts/notosans.woff) format("woff"), url(/res/crystal/fonts/notosans.ttf) format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Noto sans";
  src: url(/res/crystal/fonts/NotoSans-Medium.ttf) format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Noto sans";
  src: url(/res/crystal/fonts/NotoSans-SemiBold.ttf) format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

input {
  font-family: "Noto sans", sans-serif;
  color: #201F22;
}
input:focus {
  outline: none;
}
input::placeholder {
  color: #CEDEEB;
}

ul {
  margin: 0;
  list-style: none;
  padding: 0;
}

textarea {
  font-family: "Noto sans", sans-serif;
  resize: none;
}
textarea:focus {
  outline: none;
}

button {
  padding: 0;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}

body {
  font-family: "Noto sans", sans-serif;
  font-size: 16px;
  line-height: 22px;
  margin: 0;
  padding: 0;
  color: #5B6A81;
  background-color: #fff;
  background: url("/res/crystal/i/bg.png") top center no-repeat;
  /*background: url("/res/crystal/i/bg.png") top center no-repeat, url(/res/crystal/i/logo2/bg_hny.png) top center no-repeat;*/

  display: flex;
  flex-direction: column;
  min-height: 100vh;
}
body *::-webkit-scrollbar {
  width: 5px;
  /* ширина для вертикального скролла */
  background: #fff;
  height: 5px;
}
body *::-webkit-scrollbar-thumb {
  background-color: #E8ECEF;
}
body.over-hid {
  overflow: hidden;
}
body.no-page-body {
  background: #fff url("/res/crystal/i/bg-grid.png") top center no-repeat;
}

.gray-bg {
  background: #F3F5F8;
}

.title {
  font-weight: 700;
  font-size: 32px;
  line-height: 1.2;
  margin: 0 0 30px;
}

.container {
  padding: 0 15px;
}

.btn, .input-group label.btn, #electronic_check_label {
  background: #191D2E;
  border-radius: 3px;
  font-weight: 400;
  font-size: 14px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  border: 1px solid #191D2E;
  text-align: center;
  height: 44px;
  transition: background 0.3s linear;
}
.btn svg {
  margin-right: 10px;
}
.btn:hover {
  cursor: pointer;
  background: #1C67E1;
  border-color: #1C67E1;
}
.btn.btn-white {
  background-color: #fff;
  border-color: #1C67E1;
  color: #1C67E1;
}
.btn.btn-white:hover {
  background: #191D2E;
  border-color: #191D2E;
  color: #fff;
}
.btn.btn-white:hover path {
  fill: #fff;
}
.btn.btn-dark {
  background-color: #201F22;
  border-color: #201F22;
  color: #fff;
}
.btn.btn-dark:hover {
  background: #FD6510;
  border-color: #FD6510;
}

.title {
  font-weight: 600;
  font-size: 30px;
  line-height: 1.1;
  margin: 0 0 60px;
}

.top {
  height: 125px;
}

.logo a {
  display: block;
}
.logo a img {
  display: block;
}
.logo a img:hover {
  opacity: 0.8;
}

.menu li {
  margin: 0 13px;
}
.menu li a {
  display: block;
  font-weight: 500;
  font-size: 14px;
  line-height: 19px;
  color: #191D2E;
}
.menu li a:hover {
  color: #1C67E1;
}

.telegram-exchange-bot{position: relative;}
.telegram-exchange-bot:after{
  content: attr(data-title);
  background-color: #1c67e1;
  color: #fff;
  position: absolute;
  width: 160px;
  left: -80px;
  top: 26px;
  text-align: center;
  font-size: 12px;
  padding: 4px;
  opacity: 0;
  z-index: -5;
  transition: .5s;
  border-radius: 3px;
}
.telegram-exchange-bot:hover:after
{
  opacity: 1;
  z-index: 1;
}

.top-lang {
  position: relative;
}
.top-lang span {
  width: 24px;
  height: 24px;
}
.top-lang span img {
  display: block;
}
.top-lang span:hover {
  cursor: pointer;
}

.top-lang-drop {
  position: absolute;
  background: #fff;
  z-index: 1;
  left: -15px;
  top: 40px;
  width: 150px;
  padding: 5px 0;
  display: none;
  box-shadow: 0px 5px 30px rgba(0, 0, 0, 0.17);
}
.top-lang-drop .item {
  display: flex;
  align-items: center;
  font-size: 16px;
  font-weight: 500;
  text-transform: capitalize;
  padding: 5px 15px;
  color: #1c67e1;
}
.top-lang-drop .item img {
  margin-right: 5px;
}
.top-lang-drop .item:hover {
  cursor: pointer;
}

.top-account .btn {
  padding: 11px 36px;
  margin-left: 9px;
}

.mob-menu-btn,
.mob-menu {
  display: none;
}

.main-exchange {
  padding: 40px 0 60px;
}
.main-exchange.main-page-exchange .input-group {
  margin-bottom: 50px;
}
.main-exchange .input-group {
  margin-bottom: 25px;
}
.main-exchange.main-exchange-success .main-exchange-form {
  margin-bottom: 75px;
}

.main-exchange-title {
  margin-bottom: 60px;
}
.main-exchange-title h1 {
  font-weight: 600;
  font-size: 40px;
  line-height: 1.1;
  margin: 0 0 20px;
  color: #191D2E;
}
.main-exchange-title p {
  margin: 0;
  font-weight: bold;
  color: #1C67E1;
}
.main-aml-text{
  margin-top: 10px;
}
.main-aml-text a{
  color: inherit;
  text-decoration: underline;
}
.main-aml-text a:hover{
  text-decoration: none;
}
.main-exchange-form .btn-change {
  width: 100%;
}
.main-exchange-form .btn-pay {
  width: 270px;
}

.input-group {
  position: relative;
}
.input-group label {
  font-weight: 600;
  font-size: 20px;
  line-height: 27px;
  color: #5B6A81;
  display: block;
  margin-bottom: 12px;
}
.input-group label.blue-text {
  color: #1C67E1;
}
.input-group.no-label {
  padding-top: 39px;
}
.input-group > select,
.input-group > input, .input-group > textarea, .fSelect select {
  background: #FFFFFF;
  padding: 5px 30px;
  width: 100%;
  height: 44px;
  border: 1px solid #C2CAD2;
  border-radius: 3px;
  font-size: 16px;
}
.input-group p {
  margin: 6px 0 0;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  color: #5B6A81;
}
.input-group .password {
  position: relative;
}
.input-group .password input {
  background: #FFFFFF;
  padding: 5px 30px;
  width: 100%;
  height: 44px;
  border: 1px solid #C2CAD2;
  border-radius: 3px;
  font-size: 16px;
}
.input-group .show-pass {
  display: block;
  width: 44px;
  height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  background: transparent url(/res/crystal/i/password.svg) center no-repeat;
}
.input-group .show-pass:hover {
  cursor: pointer;
}
.input-group .show-pass.active {
  background: transparent url(/res/crystal/i/unlock.svg) center no-repeat;
}

.input-group-flex {
  display: flex;
  align-items: center;
  background: #FFFFFF;
  padding: 5px 5px 5px 30px;
  width: 100%;
  height: 44px;
  border: 1px solid #C2CAD2;
  border-radius: 3px;
}
.input-group-flex .input-icon {
  width: 24px;
  height: 24px;
  max-height: 24px;
}
.input-group-flex .input-icon img {
  display: block;
  max-height: 24px;
  max-width: 24px;
}
.input-group-flex input {
  border: none;
  padding: 0;
  margin: 0 auto 0 10px;
  font-size: 16px;
  color: #5B6A81;
}
.input-group-flex .input-copy {
  width: 24px;
  height: 24px;
}
.input-group-flex .input-copy img {
  display: block;
}
.input-group-flex .input-copy:hover {
  cursor: pointer;
}

.main-valute-wrapper {
  position: relative;
}

.main-valute-top {
  position: relative;
  background: #FFF;
  height: 44px;
  border: 1px solid #C2CAD2;
  border-radius: 3px;
  padding-left: 14px;
  padding-right: 25px;
}
.main-valute-top img {
  display: block;
  width: 25px;
  max-height: 25px;
  margin-right: 5px;
}
.main-valute-top:hover {
  cursor: pointer;
}
.main-valute-top:after {
  content: "";
  width: 20px;
  height: 20px;
  background: transparent url(/res/crystal/i/open.svg) center no-repeat;
  display: block;
  position: absolute;
  top: 12px;
  right: 3px;
  transition: transform 0.3s linear;
}
.main-valute-top.active:after {
  transform: rotate(180deg);
}

.main-exchange-list {
  position: absolute;
  top: 50px;
  background: #FFFFFF;
  box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  width: 100%;
  z-index: 1;
  display: none;
}

.main-exchange-list-top-wrap{
  display: flex;
}
.main-exchange-list-top-wrap > .input-group{
  margin: 0 !important;padding: 10px;
}
.main-exchange-list-top-wrap .input-ps-search{
  height: 34px;
}
.main-exchange-list-top {
  height: 54px;
  padding: 10px 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.main-exchange-list-top a {
  font-weight: 500;
  font-size: 14px;
  line-height: 1.2;
  color: #191D2E;
  padding: 7px 10px;
  border-radius: 3px;
}
.main-exchange-list-top a.active {
  background: #191D2E;
  color: #fff;
}

.main-exchange-list-content {
  max-height: 276px;
  overflow: auto;
}
.main-exchange-list-content .item {
  display: flex;
  padding: 11px 15px;
  align-items: center;
  height: 46px;
}
.main-exchange-list-content .item .item-img {
  width: 24px;
  margin-right: 12px;
}
.main-exchange-list-content .item .item-img img {
  max-height: 24px;
  max-width: 24px;
  display: block;
}
.main-exchange-list-content .item .item-title {
  margin-right: 12px;
}
.main-exchange-list-content .item span {
  margin-left: auto;
  margin-right: 0;
}
.main-exchange-list-content .item:hover {
  background: #ECE9F4;
  cursor: pointer;
}

.check {
  display: block;
  padding-left: 24px;
  position: relative;
  font-size: 12px;
  line-height: 16px;
  margin-bottom: 12px;
}
.check input {
  display: none;
}
.check input + span {
  border: 1px solid #1C67E1;
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.check input:checked + span {
  background: #1C67E1 url(/res/crystal/i/check.svg) center no-repeat;
}
.check a {
  color: #1C67E1;
}
.check a:hover {
  text-decoration: underline;
}

.main-page-guarantees {
  padding: 55px 0 0;
}

.main-page-guarantees-description {
  margin: 0 0 62px;
}

.guarantee-item {
  margin-bottom: 33px;
}
.guarantee-item p {
  text-align: center;
  margin: 0;
}

.guarantee-item-img {
  height: 47px;
  margin-bottom: 15px;
  display: block;
}
.guarantee-item-img img {
  display: block;
  margin: 0 auto;
  max-height: 47px;
}
.guarantee-item-img:hover {
  opacity: 0.8;
}

.main-telegram {
  padding: 100px 0 92px;
}
.main-telegram .title {
  color: #191D2E;
  max-width: 550px;
}
.main-telegram p {
  margin: 0 0 30px;
}
.main-telegram .btn {
  width: 270px;
}

.main-why {
  background: #1D2335;
  color: #fff;
  padding: 110px 0;
}
.main-why .title {
  margin-bottom: 88px;
}

.main-why-item {
  margin-bottom: 60px;
  max-width: 205px;
}
.main-why-item h4 {
  margin: 0 0 8px;
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  color: #C5CAE2;
}
.main-why-item p {
  color: #868DAF;
  margin: 0;
  font-size: 12px;
  line-height: 16px;
}

.main-why-img {
  margin-bottom: 9px;
}
.main-why-img img {
  display: block;
}

.main-invoice {
  padding: 95px 0;
}

.main-invoice-wrapper p {
  margin: 0;
  max-width: 770px;
}

.main-invoice-right img {
  margin: 0 auto 20px;
  display: block;
}

.main-offer-btn {
  width: 50%;
  margin: 39px 0 0 auto;
}

.main-exchange-offer {
  padding: 55px 0 120px;
}
.main-exchange-offer .title {
  margin-bottom: 60px;
}
.main-exchange-offer .main-exchange-form .input-group {
  margin-bottom: 25px;
}

.main-exchange-offer-title {
  margin-bottom: 50px;
}
.main-exchange-offer-title p {
  margin: 0;
}

footer {
  padding: 130px 0 35px;
  color: #fff;
  background: #191D2E;
  margin: auto 0 0;
}

.footer-logo a {
  display: block;
}
.footer-logo a img {
  display: block;
}

.footer-menu {
  margin-bottom: 30px;
}
.footer-menu li {
  margin-bottom: 10px;
}
.footer-menu li a {
  font-weight: 500;
  font-size: 14px;
  line-height: 19px;
  color: #F3F5F8;
}
.footer-menu li a:hover {
  text-decoration: underline;
}
.footer-menu li:last-of-type {
  margin: 0;
}

.footer-bestchange {
  margin-top: 42px;
  display: block;
  max-width: 91px;
}
.footer-bestchange img {
  display: block;
}
.bestchange-text-link{
  text-decoration: underline;
}
.bestchange-text-link:hover{
  text-decoration: none;
}
.copyright {
  margin-top: 35px;
  text-align: center;
  font-weight: 500;
  font-size: 14px;
  line-height: 19px;
}

.modal {
  background: rgba(29, 35, 53, 0.78);
}

.modal-content {
  padding: 37px 47px 73px;
  border-radius: 3px;
  margin: 0 auto;
}

.modal-header {
  border: none;
  padding: 0;
}
.modal-header .title {
  text-align: center;
  margin-bottom: 30px;
  width: 100%;
}
.modal-header .btn-close {
  position: absolute;
  width: 26px;
  height: 26px;
  background: transparent url(/res/crystal/i/modal-close.svg) center no-repeat;
  background-size: cover;
  border: none;
  right: 18px;
  top: 18px;
}
.modal-header .btn-close:hover {
  cursor: pointer;
  opacity: 0.8;
}

.modal-body {
  padding: 0;
}
.modal-body .input-group {
  margin-bottom: 20px;
}
.modal-body .order-attr{
  word-wrap: break-word;
  word-break: break-all;
}

.password-recovery-wrap {
  display: flex;
  justify-content: flex-end;
  margin: -5px 0 0;
}
.password-recovery-wrap a {
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  color: #1C67E1;
}
.password-recovery-wrap a:hover {
  text-decoration: underline;
}

.modal-form-bottom {
  margin-top: 45px;
  justify-content: space-between;
}
.modal-form-bottom .btn {
  width: calc(50% - 10px);
}

.exchange-timer {
  align-items: center;
}
.exchange-timer span {
  width: 44px;
  height: 44px;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-size: 20px;
  background: #191D2E;
  border-radius: 3px;
  color: #FFFFFF;
  margin: 0 6px;
}
.exchange-timer span:first-of-type {
  margin-left: 0;
}
.exchange-timer p {
  margin-left: 14px;
  font-size: 16px;
}

.order-step {
  position: relative;
}

.order-step-confirm {
  position: relative;
  padding-left: 70px;
}
.order-step-confirm p {
  font-size: 12px;
  line-height: 16px;
  color: #5B6A81;
  margin: 6px 0 0;
}

.order-step-cnt {
  width: 44px;
  height: 44px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 500;
  font-size: 20px;
  background: #191D2E;
  border-radius: 3px;
  color: #FFFFFF;
  position: absolute;
  top: 0;
  left: 0;
}

.order-step-info {
  color: #5B6A81;
  height: 44px;
  display: flex;
  align-items: center;
}

.order-step-buttons {
  display: flex;
  justify-content: space-between;
}
.order-step-buttons .btn {
  width: calc(50% - 15px);
}

.main-exchange-success-text {
  font-size: 12px;
  line-height: 16px;
  color: #5B6A81;
}
.main-exchange-success-text a {
  color: #1C67E1;
}
.main-exchange-success-text a:hover {
  text-decoration: underline;
}

.content-top {
  padding: 40px 0;
}
.content-top h1 {
  font-weight: 600;
  font-size: 40px;
  line-height: 1.1;
  margin: 0 0 20px;
  color: #191D2E;
}
.content-top p {
  margin: 0;
}

.reviews-page-content {
  padding: 50px 0 150px;
}

.reviews-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px;
  margin-bottom: 40px;
}

.reviews-item-top {
  font-weight: 500;
  margin-bottom: 5px;
}

.reviews-item-rating {
  width: 120px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 15px;
}
.reviews-item-rating span {
  width: 20px;
  height: 20px;
  background: transparent url(/res/crystal/i/star.svg) center no-repeat;
}
.reviews-item-rating span.active {
  background: transparent url(/res/crystal/i/active-star.svg) center no-repeat;
}

.pagination {
  display: flex;
  gap: 5px;
  justify-content: center;
  align-items: center;
}
.pagination li a {
  display: flex;
  text-align: center;
  justify-content: center;
  align-items: center;
  height: 44px;
  width: 56px;
  background: #FFFFFF;
  color: #191D2E;
  border: 1px solid #1C67E1;
  border-radius: 3px;
  transition: all 0.3s linear;
}
.pagination li a:hover, .pagination li a.active {
  color: #fff;
  background: #191D2E;
}

.reserves-page-content {
  padding-bottom: 95px;
}
.reserves-page-content .btn {
  padding: 5px 50px;
  display: flex;
  margin: 0 auto;
  width: max-content;
}

.reserve-wrapper-top {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 15px;
  margin-bottom: 55px;
}
.reserve-wrapper-top a {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 3px;
  font-size: 14px;
  line-height: 1.2;
  color: #191D2E;
  border: 1px solid #191D2E;
  height: 44px;
}
.reserve-wrapper-top a.active, .reserve-wrapper-top a:hover {
  background: #191D2E;
  color: #fff;
}

.reserve-wrapper-items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px 50px;
  margin-bottom: 60px;
}
.reserve-wrapper-items .item {
  display: flex;
  background: #FFFFFF;
  align-items: center;
  height: 36px;
  font-weight: 500;
  font-size: 16px;
  line-height: 1.35;
  color: #5B6A81;
}
.reserve-wrapper-items .item .item-img {
  width: 36px;
  margin-right: 12px;
}
.reserve-wrapper-items .item .item-img img {
  display: block;
  width: 36px;
  height: 36px;
}
.reserve-wrapper-items .item .item-title {
  margin-right: 5px;
}
.reserve-wrapper-items .item .item-reserve {
  margin-right: 0;
  margin-left: auto;
  width: 50%;
  text-align: right;
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.reserve-wrapper-items .item .item-reserve span {
  font-size: 16px;
  margin-left: 3px;
}

.partners-content {
  padding: 50px 0 85px;
}
.partners-content .btn {
  padding: 5px 50px;
  display: flex;
  margin: 0 auto;
  width: max-content;
}

.partners-description {
  margin: 0 0 40px;
  text-align: center;
}

.partners-items {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
  margin-bottom: 65px;
}
.partners-items .item {
  text-align: center;
  width: 25%;
  margin-bottom: 30px;
}
.partners-items .item p {
  margin: 0 0 11px;
}
.partners-items .item span {
  font-size: 12px;
  line-height: 16px;
}
.partners-items .item-level {
  width: 150px;
  height: 100px;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  font-weight: 600;
  font-size: 40px;
  line-height: 1;
  color: #FFFFFF;
  background: #191D2E;
  border-radius: 7px;
  margin: 0 auto 11px;
}

.guarantee-content {
  padding-bottom: 85px;
}
.guarantee-content .btn {
  padding: 5px 50px;
  display: flex;
  margin: 0 auto;
  width: max-content;
}

.faq-page-content {
  padding: 20px 0 70px;
}

.accordion {
  position: relative;
}

.accordion-item {
  background: #FFFFFF;
  border: 1px solid #C2CAD2;
  border-radius: 3px;
  padding: 0 40px;
  position: relative;
  overflow-x: hidden;
  margin-bottom: 20px;
}
.accordion-item:last-of-type {
  margin-bottom: 0;
}

.accordion-top {
  color: #11181F;
  padding: 10px 40px;
  display: flex;
  align-items: center;
  margin: 0 -40px;
}
.accordion-top:hover {
  cursor: pointer;
  background: #11181F;
  border-color: #11181F;
  color: #fff;
}
.accordion-top.active span {
  transform: rotate(-180deg);
}
.accordion-top.active:hover {
  cursor: pointer;
  background: inherit;
  border-color: inherit;
  color: #11181F;
}
.accordion-top span {
  display: block;
  width: 16px;
  height: 16px;
  margin: 0 0 0 auto;
  background: transparent url(/res/crystal/i/open.svg) center no-repeat;
  transition: transform 0.3s linear;
  position: relative;
  right: -10px;
}

.accordion-content {
  padding: 20px 0;
  display: none;
}
.accordion-content p {
  margin: 0 0 20px;
}
.accordion-content > *:last-of-type {
  margin-bottom: 0;
}

.contacts-page-content {
  padding: 100px 0;
}

.contacts-form h3 {
  font-size: 20px;
  line-height: 1.4;
  margin: 0 0 10px;
  color: #5B6A81;
  font-weight: 500;
}
.contacts-form .input-group {
  margin-bottom: 20px;
}
.contacts-form .input-group textarea {
  height: 100px;
  width: 100%;
  padding: 10px 27px;
  border: 1px solid #C2CAD2;
  font-size: 16px;
}
.contacts-form .input-group textarea::placeholder {
  color: #CEDEEB;
}
.contacts-form .btn {
  display: flex;
  width: 230px;
  margin: 0 auto;
}

.contacts-info {
  padding-top: 38px;
}
.contacts-info p {
  margin: 0 0 40px;
}
.contacts-info ul {
  display: block;
}
.contacts-info ul li {
  display: flex;
  height: 24px;
  align-items: center;
  padding-left: 39px;
  position: relative;
  margin-bottom: 13px;
}
.contacts-info ul li:after {
  content: "";
  width: 24px;
  height: 24px;
  background: transparent url(/res/crystal/i/mail.svg) center no-repeat;
  position: absolute;
  left: 0;
  top: 0;
}
.contacts-info ul li a {
  color: #0C1423;
}
.contacts-info ul li a:hover {
  text-decoration: underline;
}

.cabinet-menu {
  display: grid;
  gap: 15px;
  grid-template-columns: repeat(5, 1fr);
  margin-bottom: 60px;
}
.cabinet-menu a {
  display: flex;
  align-items: center;
  background: #FFFFFF;
  border: 1px solid #191D2E;
  border-radius: 3px;
  text-align: center;
  justify-content: center;
  font-size: 14px;
  line-height: 18px;
  height: 44px;
  color: #191D2E;
}
.cabinet-menu a:hover, .cabinet-menu a.active {
  background: #191D2E;
  color: #fff;
}

.cabinet-content {
  padding-bottom: 70px;
}

.cabinet-history {
  margin-bottom: 60px;
}

.cabinet-history-item {
  display: flex;
  align-items: center;
  height: 44px;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  color: #5B6A81;
  margin-bottom: 20px;
}
.cabinet-history-item .item-date {
  width: 170px;
  display: flex;
  align-items: center;
  margin-right: 30px;
  justify-content: space-between;
}
.cabinet-history-item .item-center {
  width: 72px;
  height: 30px;
  background: transparent url(/res/crystal/i/cabinet-history-icon.svg) center no-repeat;
  margin: 0 50px;
}
.cabinet-history-item .item-to,
.cabinet-history-item .item-from {
  width: 300px;
  padding-left: 28px;
  padding-right: 10px;
  display: flex;
  align-items: center;
  height: 44px;
  background: #FFFFFF;
  border: 1px solid #C2CAD2;
  border-radius: 3px;
}
.cabinet-history-item .item-to img,
.cabinet-history-item .item-from img {
  width: 25px;
  margin-right: 10px;
}
.cabinet-history-item .item-to p,
.cabinet-history-item .item-from p {
  font-size: 16px;
  line-height: 22px;
  margin-right: 10px;
}
.cabinet-history-item .more {
  color: #1C67E1;
  margin: 0 0 0 auto;
}
.cabinet-history-item .more:hover {
  color: #5B6A81;
}

.cabinet-referral {
  padding-bottom: 60px;
}

.cabinet-referral-top {
  display: flex;
  justify-content: space-between;
  margin-bottom: 55px;
}
.cabinet-referral-top .item {
  padding: 0 15px;
  text-align: center;
}
.cabinet-referral-top .item strong {
  font-weight: 600;
  font-size: 40px;
  line-height: 1.1;
  display: block;
  color: #1C67E1;
}
.cabinet-referral-top .item span {
  font-weight: 500;
  font-size: 14px;
  line-height: 19px;
}

.cabinet-referral-form {
  display: flex;
  flex-direction: column;
}
.cabinet-referral-form .input-group {
  margin-bottom: 20px;
}
.cabinet-referral-form .btn {
  margin: auto auto 0;
  display: flex;
  width: 230px;
}

.referral-list-title {
  font-weight: 600;
  font-size: 20px;
  line-height: 27px;
  margin: 100px 0 42px;
  color: #5B6A81;
}

.referral-list {
  margin-bottom: 40px;
}

.referral-list-item {
  background: #FFFFFF;
  height: 44px;
  padding: 5px 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border: 1px solid #C2CAD2;
  font-weight: 400;
  border-radius: 3px;
  margin-bottom: 20px;
}
.referral-list-item:last-of-type {
  margin-bottom: 0;
}
.referral-list-item .item-summ {
  color: #1C67E1;
}

.cabinet-api-info {
  text-align: center;
}
.cabinet-api-info p {
  margin: 0;
}
.cabinet-api-info a {
  color: #1C67E1;
}
.cabinet-api-info a:hover {
  color: #5B6A81;
}

.cabinet-settings {
  padding-bottom: 80px;
}

.cabinet-settings-form h2 {
  font-weight: 600;
  font-size: 20px;
  line-height: 27px;
  color: #5B6A81;
  margin: 0 0 40px;
}
.cabinet-settings-form .input-group {
  margin-bottom: 20px;
}
.cabinet-settings-form .input-group:last-of-type {
  margin-bottom: 0;
}
.cabinet-settings-form.cabinet-settings-form-second {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.cabinet-settings-form.cabinet-settings-form-second h2 {
  margin-bottom: 80px;
}
.cabinet-settings-form.cabinet-settings-form-second .check {
  margin-bottom: 20px;
}
.cabinet-settings-form.cabinet-settings-form-second .btn {
  margin: auto 0 0;
  width: 230px;
}

.cabinet-verification {
  padding-bottom: 100px;
}
.cabinet-verification h2 {
  font-weight: 600;
  font-size: 20px;
  line-height: 27px;
  color: #5B6A81;
  margin: 0 0 40px;
}
.cabinet-verification p {
  margin: 0 0 20px;
}
.cabinet-verification p:last-of-type {
  margin-bottom: 0;
}
.cabinet-verification .btn {
  width: 230px;
  margin-top: 40px;
}

.invoice-content {
  padding-bottom: 100px;
}
.invoice-content .input-group {
  margin-bottom: 24px;
}

.input-checkboxes {
  margin: 0 0 10px;
  display: flex;
  align-items: center;
}
.input-checkboxes:last-of-type {
  margin: 0;
}
.input-checkboxes .input-checkboxes-title {
  width: 25%;
  margin-right: 20px;
  font-size: 14px;
  color: #191D2E;
  line-height: 16px;
}
.input-checkboxes .item {
  min-width: 30%;
  margin-right: 20px;
}
.input-checkboxes .item:last-of-type {
  margin-right: 0;
}
.input-checkboxes .item label {
  padding-left: 29px;
  height: 16px;
  font-size: 14px;
  position: relative;
  line-height: 16px;
  color: #191D2E;
}
.input-checkboxes .item label input {
  display: none;
}
.input-checkboxes .item label input:checked + span {
  border: 5px solid #1C67E1;
}
.input-checkboxes .item label span {
  width: 16px;
  height: 16px;
  border-radius: 90%;
  border: 1px solid #1C67E1;
  background: #fff;
  display: block;
  position: absolute;
  left: 0;
  top: 1px;
}

.invoice-btn {
  padding: 12px;
  margin: 50px auto 0;
  display: flex;
  max-width: 220px;
}

.main-invoice-btn {
  max-width: 270px;
}

.invoice-top-info {
  max-width: 480px;
}
.invoice-top-info a:hover {
  text-decoration: underline;
}

.invoice-details {
  max-width: 500px;
}
.invoice-details h2 {
  font-weight: 500;
  font-size: 16px;
  line-height: 22px;
  margin: 0 0 20px;
  color: #191D2E;
}
.invoice-details ul {
  font-weight: 500;
  font-size: 14px;
  line-height: 19px;
}
.invoice-details ul li {
  display: flex;
  justify-content: space-between;
  margin: 0 0 20px;
  align-items: center;
}
.invoice-details ul li:last-of-type {
  margin-bottom: 0;
}
.invoice-details ul li span {
  width: 50%;
  color: #1C67E1;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.invoice-details ul li .btn {
  width: 94px;
  color: #EB5757;
  border-color: #EB5757;
  display: flex;
  margin: 0 0 0 auto;
}

.invoice-link-info .input-group {
  margin: 0 0 48px;
}
.invoice-link-info .input-group input {
  padding-left: 0;
  margin-left: 0;
}

.invoice-link-share-socials {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
  flex-wrap: wrap;
}
.invoice-link-share-socials a {
  color: #131B34;
  display: flex;
  align-items: center;
  margin-right: 30px;
  margin-bottom: 15px;
}
.invoice-link-share-socials a:last-of-type {
  margin-right: 0;
}
.invoice-link-share-socials a svg {
  width: 16px;
  margin-right: 10px;
}
.invoice-link-share-socials a:hover {
  text-decoration: underline;
}

.invoice-link-qr p {
  max-width: 385px;
  margin: 0 20px 0 0;
}

.rules-content {
  margin: 70px 0;
  background: #FFFFFF;
  border: 1px solid #C2CAD2;
  border-radius: 3px;
  padding: 10px 40px 40px;
}
.rules-content ol {
  padding: 0;
  margin: 0;
  list-style: none;
  counter-reset: item;
}
.rules-content ol li {
  position: relative;
  padding-left: 25px;
  margin-bottom: 3px;
}
.rules-content > ol li:before {
  content: counters(item, ".") ". ";
  counter-increment: item;
  position: absolute;
  top: 0;
  left: 0;
  text-align: right;
}

.no-page {
  padding: 130px 0 100px;
  text-align: center;
}
.no-page h1 {
  font-weight: 600;
  font-size: 40px;
  line-height: 1.1;
  margin: 0 0 22px;
  color: #191D2E;
}
.no-page p {
  margin: 0 0 38px;
}
.no-page .btn {
  min-width: 230px;
  padding: 5px 25px;
}
.ny-contest{
  text-align: center;
  max-width: 341px;
  margin: 40px 0 -20px auto;
  color: #AA2B00;
}
.ny-contest img{
  display: block;
}
.ny-contest p{
  font-size: 15px;
}
.ny-contest p a{
  text-decoration: underline;
  color: #191D2E;
}
.ny-contest p a:hover{
  text-decoration: none
}
/*# sourceMappingURL=style.css.map */



.user-notification-bell{
  border: 0;
  background-color: transparent;
  color: #1C67E1;
  padding: 0;
  border-radius: 25px;
  height: 25px;
  width: 25px;
  position: relative;
  cursor: pointer;
}
.user-notification-bell .unotification-total{
  position: absolute;
  font-size: 10px;
  background-color: transparent;
  border-radius: 20px;
  height: 16px;
  width: 16px;
  line-height: 16px;
  text-align: center;
  margin-left: -12px;
  left: 100%;
  top: -3px;
  z-index: 10;
  font-weight: bold;
}
.notification-element .btn-primary{
  width: 100%;
  margin: 10px 0;
}
.notification-container{
  background: #fff url(/res/crystal/i/bg.png) !important;
}
.notification-element{
  background-color: #f7f7f7 !important;
  border-radius:5px;
}
.notification-element .form-control{
  width: 100%;
  height: 44px;
  border: 1px solid #C2CAD2;
  padding: 0 10px;
  border-radius: 2px;
}


.fixed-tg-news{
  position: fixed;
  display: flex;
  right: 30px;
  bottom: 100px;
  z-index: 100;
  background: #191d2e;
  border-radius: 60px;
  height: 50px;
  width: 50px;
  justify-content: center;
  align-items: center;
  color: #fff;
  box-shadow: 2px 2px 5px rgba(0,0,0,.4);
}


.select2-container--default .select2-selection--single{
  height: 50px !important;
}
.select2-container--default .select2-selection--single .select2-selection__rendered{
  line-height: 50px !important;
}
.select2-container--default .select2-selection--single .select2-selection__arrow{
  height: 50px !important;
}
.w-account-wallet .form-group{margin-bottom: 15px;}

.radio-control{
  padding-bottom: 15px;
  font-size: 12px;
  line-height: 16px;
}
.radio-control input{margin: 0;}